Obsolete Parameters

The following parameters are obsolete and they are no longer working in PowerShell for Veeam Backup for Microsoft Office 365 version 5.0. If you have used them in your scripts before, make sure that you have updated these scripts.

Cmdlet

Parameters

Sync-VBOEntity

AllProxies

Add-VBOOrganization

  • ExchangeConfigureThrottlingPolicy
  • ExchangeOnPremisesCredential
  • ExchangeOnPremisesGrantImpersonation  
  • ExchangeServerName
  • ExchangeSkipCAVerification
  • ExchangeSkipCommonNameVerification
  • ExchangeSkipRevocationCheck
  • ExchangeUseSSL
  • Office365Credential
  • Office365GrantAccessToSiteCollections
  • Office365GrantImpersonation
  • Office365Region
  • Office365UseVeeamAADApplication  
  • SharePointCredential
  • SharePointGrantAccessToSiteCollections  
  • SharePointServerName
  • SharePointServerPort
  • SharePointSkipCAVerification
  • SharePointSkipCommonNameVerification  
  • SharePointSkipRevocationCheck  
  • SharePointUseSSL

Set-VBOOrganization

  • ExchangeConfigureThrottlingPolicy
  • ExchangeOnPremisesCredential
  • ExchangeOnPremisesGrantImpersonation  
  • ExchangeServerName
  • ExchangeSkipCAVerification
  • ExchangeSkipCommonNameVerification
  • ExchangeSkipRevocationCheck
  • ExchangeUseSSL
  • IsExchange
  • IsSharePoint
  • Office365Credential
  • Office365GrantAccessToSiteCollections
  • Office365GrantImpersonation
  • Office365Region
  • Office365UseVeeamAADApplication  
  • SharePointCredential
  • SharePointGrantAccessToSiteCollections  
  • SharePointServerName
  • SharePointServerPort
  • SharePointSkipCAVerification
  • SharePointSkipCommonNameVerification  
  • SharePointSkipRevocationCheck  
  • SharePointUseSSL
I want to report a typo

There is a misspelling right here:

 

I want to let the Veeam Documentation Team know about that.